/* begin Page */
#bus-page-background-glare-image
{
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.bus-sheet-tl
{
  clip: rect(auto 18px 18px auto);
}

.bus-sheet-tr
{
  clip: rect(auto auto 18px 18px);
}

.bus-sheet-bl
{
  clip: rect(18px 18px auto auto);
}

.bus-sheet-br
{
  clip: rect(18px auto auto 18px);
}

.bus-sheet-tc
{
  clip: rect(auto auto 18px auto);
}

.bus-sheet-bc
{
  clip: rect(18px auto auto auto);
}

.bus-sheet-cr
{
  clip: rect(auto auto auto 18px);
}

.bus-sheet-cl
{
  clip: rect(auto 18px auto auto);
}

.bus-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.bus-content-layout, .bus-content-layout-row {display: block;}
.bus-content-layout, .bus-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.bus-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.bus-vmenublockcontent-body
{

  zoom: 1;
}


/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.bus-vmenu .bus-vmenu-separator, ul.bus-vmenu .bus-vmenu-separator-span, ul.bus-vmenu li.bus-vsubmenu-separator, ul.bus-vmenu .bus-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.bus-vmenu ul, .bus-vmenu li
{
  zoom: 1;
}

ul.bus-vmenu a .r
{
  clip: rect(auto auto auto 996px);
}
/* end VMenuItem */

/* begin Box, Block */

.bus-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.bus-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.bus-button-wrapper .bus-button-r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */

.bus-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.bus-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.bus-footer-r
{
  clip: rect(auto auto auto 5px);
}

/* end Footer */

/* begin LayoutCell, content */
.bus-content {width: auto;}
.bus-content-layout .bus-layout-cell, .bus-content-layout .bus-layout-cell .bus-content-layout .bus-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.bus-content-layout .bus-layout-cell, .bus-content-layout .bus-layout-cell .bus-content-layout .bus-layout-cell {  zoom:1; }
.bus-layout-cell .bus-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */



/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .bus-button-wrapper a
{
  float: none !important;
}
